name: Deploy your code using FTP
image: bitbucketpipelines/ftp-deploy:0.3.7
description: Deploys your code to a remote server via the FTP protocol
category: Deployment
repository: https://bitbucket.org/atlassian/ftp-deploy/
maintainer:
  name: Atlassian
  website: https://www.atlassian.com/
tags:
    - deployment
    - ftp
  
